body {

	background: url("../images/body_bg.jpg") no-repeat scroll 50% 0 #000000;

    color: #FFFFFF;

	font-family: "Open Sans","Helvetica","Arial",sans-serif;

    height: 100%;

    font-size: 13px;

    line-height: 1.231;

	}

#rayban {

	margin: 5px auto 0;

	padding:0;

    text-align: left;

    vertical-align: top;

    width: 980px;

}

/*headerWrapper*/

#raybanIndexHeader {

	background-color: #000000;

    width: 100%;

    z-index: 9;

}

#raybantopheade {

	margin: 0 auto;

    padding: 0;

    position: relative;

}

#logo {

	float: left;

    margin: 20px 0px;

}

#logo strong {

    font-size: 0;

    height: 0;

    left: -999em;

    line-height: 0;

    overflow: hidden;

    position: absolute;

    text-indent: -999em;

    top: -999em;

    width: 0;

}

div.raybanboxheader {



	margin-top:35px;

	color: #999999;

    float: right;

    font-size: 14px;

    font-weight: bold;

    width: 360px;

}

div.raybanboxheader .static-block {

    line-height: 15px;

}

div.raybanboxheader .static-block span {

    color: #FF6C00;

}

#header_links {

	visibility: visible;

}

#header_links a {

    color: #FFFFFF;

    text-decoration: none;

}

#header_links .shopping-cart {

    float: left;

    line-height: 31px;

}

.my-cart {

    background:url("../images/cart1.png") no-repeat 0 center transparent;

	display:block;

	padding-left:36px;

    text-transform: uppercase;

}

#header_links .shopping-cart span {

    color: #FF6C00;

	text-transform:none;

}

#header_links .login-link {

    color: #FFF;

	float:right;

	font-weight:normal;

    line-height: 31px;

}

#header_links .login-link a {

	font-weight:bold;

}

#navMainSearch {

	clear: both;

    float: left;

    width: 100%;

}

.prescription-available .block-currency { 

float: right;

    height: 22px;

    line-height: 22px;

    margin: 0;

    padding: 0;

	position:relative;

    text-transform: uppercase;

    width: 100px;}

.prescription-available .block-currency a img{  

	padding-left:10px;   

    line-height: 22px;

	padding-top:5px;

	}

#navMainSearch .block-currency{

    float: left;

    height: 22px;

    line-height: 22px;

    margin: 0;

    padding: 0;

	position:relative;

    text-transform: uppercase;

    width: 100px;

}

#navMainSearch .block-currency a, .prescription-available .block-currency a, .prescription-available .block-currency,#navMainSearch .block-currency {

	color: #999999;

    font-size: 14px;

    font-weight: bold;

}

#navMainSearch .block-currency a img ,.prescription-available .block-currency a img{

	padding-right:20px;

}

#navMainSearch .block-currency a:hover ,.prescription-available .block-currency a:hover{

	text-decoration:none;

}

#navMainSearch .block-currency select,.prescription-available .block-currency select,.prescription-available .block-currency select option, #navMainSearch .block-currency select option {

    font-size: 10px;

}

.prescription-available .block-currency .tab_right{    background: none no-repeat scroll 0 0 #fff;

    padding: 0 0 8px 10px;

    position: absolute;

    text-indent: 4px;

    top: -2400px;

    width: 100px;

    z-index: 99;}

#navMainSearch .block-currency .tab_right {

    background: none no-repeat scroll 0 0 #000000;

    left: -3px;

    padding: 0 0 8px;

    position: absolute;

    text-indent: 4px;

    top: -2400px;

    width: 100px;

    z-index: 99;

}

#navMainSearch .block-currency:hover div,.prescription-available .block-currency:hover div {

	top:20px;

}

#navMainSearch .block-currency .tab_right p,.prescription-available .block-currency .tab_right p{

    margin: 0;

    padding: 0;

    height: 20px;

}

#navMainSearch .block-currency .tab_right img,.prescription-available .block-currency .tab_right img{

    border: 0 none;

    margin: 0 20px 0 0;

    vertical-align: middle

}

#navMainSearch .block-search {

	float: right;

    width: 256px;

}

#navMainSearch label {

    color: #8E1A1A;

    float: left;

    font-size: 12px;

    height: 25px;

    line-height: 25px;

    overflow: hidden;

    padding-right: 2px;

    text-align: right;

    width: 56px;

}

#navMainSearch .searchText {

	background-color: #E6E6E6;

    border: 1px solid #999999;

    border-radius: 5px 5px 5px 5px;

    color: #666666;

    box-shadow: 0 3px 5px 0 #666666 inset;

    float: left;

    font-size: 13px;

    height: 22px;

    margin-right: 10px;

    padding: 0 5px;

    width: 155px;

}

#navMainSearch .searchSubmit {

    background: -moz-linear-gradient(center top , #444F5A, #000000) repeat scroll 0 0 transparent;

    border: medium none;

    border-radius: 5px 5px 5px 5px;

    color: #FFFFFF;

    float: left;

	font-size: 12px;

    font-weight: bold;

    height: 25px;

    padding: 0 10px 6px;

    text-transform: uppercase;

    width: 75px;

}

/*--categories_tabs ---*/

#navCatTabsWrapper {

    background: url("../images/bkg_nav0.jpg") repeat-x scroll left top transparent;

    height: 39px;

}

ul#navCatTabs {

    font-size: 12px;

    font-weight: bold;

    margin: 0 auto;

    padding: 0;

    width: 1000px;

	}

ul.navCatTabs li {

    background: url("../images/nav_li.gif") no-repeat scroll right top transparent;

    float: left;

    height: 39px;

    line-height: 39px;

    padding-right: 2px;

    position: relative;

    text-align: left;

	}

ul.navCatTabs li a {

    color: #FFFFFF;

    float: left;

    font-weight: bold;

    line-height: 39px;

    padding: 0 10px;

    display: block;

    text-decoration: none;

}

ul.navCatTabs li.display a,ul.navCatTabs li a:hover { color:#fff;background: url(../images/bkg_nav0_bg.gif) repeat-x left top}

ul.navCatTabs li a span {

    cursor: pointer;

    display: block;

    white-space: nowrap;

}

div.navPositionWrapper {

    background: url(../images/bkg_nav0_bg.gif) repeat left top transparent;

    border: 1px solid #CCCCCC;

    display: none;

    left: 0;

	padding:0;

    position: absolute;

    top: 39px;

    width: 600px;

    z-index: 1000;

	}

ul.navCatTabs li.display div.shown-sub {

	display: block;

	}

div.shown-sub ul li {

	background: none repeat scroll 0 0 transparent;

    padding: 0;

	height:20px;

    width: 200px;

	}

div.shown-sub ul li:hover {

	height:20px;

	width:200px;

	text-decoration: none;

}

div.shown-sub ul li a {

    background: none repeat scroll 0 0 transparent;

    color: #333333;

	display: block;

    font-size: 12px;

    height: 20px;

    line-height: 20px;

    padding: 0 0 0 8px;

    text-align: left;

    text-transform: none;

	width:192px;

}

/*--categories_tabs end---*/

#navEZPagesTop li suglasses {

background:#FF6C00;

}



#navEZPagesul{



	



	background:url(../images/nmgeb.jpg);   



	}



#navEZPagesTop ul {

    font-size: 15px;

    font-weight: bold;

    list-style-type: none;

    height: 40px;

    margin: 0;

    padding: 0;

    position: relative;

    text-transform: uppercase;

	width: 100%;

    z-index: 8;

}

#navEZPagesTop ul li {

    float: left;

	line-height: 40px;

    position: relative;

    text-align: center;

}

#navEZPagesTop ul li#submenu:hover,#navEZPagesTop ul li#submenu1:hover {

    color: #FFF;

	background-color: #FF0000;

}

#navEZPagesTop ul li a {

    color: #FFFFFF;

    display: block;

    line-height: 28px;

    padding: 5px 26px 7px;

    text-decoration: none;

    text-transform: uppercase;

}

#navEZPagesTop ul li a:hover {

	color:#FFFFFF !important;

}

#sun_submenu{

    background: url("../images/arrow-down.png") no-repeat 181px 0 #ffffff;

    box-shadow: 0 17px 16px -5px rgba(0, 0, 0, 0.86);

    color: #666666;

    display: none;

    margin: 0;

    padding: 0;

    position: absolute;

    top: 40px;

    width: 980px;

	left:-145px;

    z-index: 10000;

}

#sun_submenu.hover{

	display:block;

}

#sun_submenu1{



	width:180px;

    background: url("../images/arrow-down.png") no-repeat scroll 315px 0 #FFFFFF;

    box-shadow: 0 17px 16px -5px rgba(0, 0, 0, 0.86);

    color: #666666;

    display: none;

     

    margin: 0;

    padding: 1px 0 0;

    position: absolute;

    top: 40px;

    

    z-index: 10000;

}

#sun_submenu1.hover {

	display:block;

}

#navEZPagesTop ul li#submenu1 ul li:hover {

	border:0;

	padding:0;

}

#navEZPagesTop ul li#submenu1 ul li a {

	text-decoration:underline;

}

.featured_title {

	background: url("../images/line_menu_title.jpg") repeat-x scroll left center transparent;

	border: 0 none;

    color: #666666;

    float: left;

    font-size: 14px;

    margin: 10px 0 0 20px;

    padding: 0;

    text-align: center;

    text-transform: uppercase;

    width: 904px;

}

#sun_submenu .featured_title span{

    background: none repeat scroll 0 0 #FFFFFF;

    padding: 0 15px;

}

#sun_submenu ul {

    background: -moz-linear-gradient(center top , #FFFFFF, #DDDDDD) repeat scroll 0 0 transparent;

    box-shadow: 0 4px 7px -3px #777777;

    color: #191919;

    border-bottom: 1px solid #CCCCCC;

	float: left;

    height: 180px;

    margin: 0 20px;

    width: 904px;

    position: relative;

}

#sun_submenu ul li{

	float: left;

    margin: 13px 0 0;

    position: relative;

    width: 226px;

}

#sun_submenu ul li a{

    color: #191919;

    display: block;

	padding:0;

    height: 100%;

}

#sun_submenu ul.featured_menu li a img {

    float: left;

    margin-left: 28px;

}

#sun_submenu ul.featured_menu li a span{

    color: #191919;

    float: left;

    font-size: 13px;

    margin-top: 12px;

    text-align: center;

    text-transform: uppercase;

    width: 226px;

}

#sun_submenu1 .featured_title span{

    background: none repeat scroll 0 0 #FFFFFF;

    padding: 0 10px;

}

#sun_submenu1 ul {

    background: -moz-linear-gradient(center top , #FFFFFF, #DDDDDD) repeat scroll 0 0 transparent;

    box-shadow: 0 4px 7px -3px #777777;

    color: #191919;

    border-bottom: 1px solid #CCCCCC;

    float: left;

      height: 405px;



    margin: 0;

    position: relative;

}

#sun_submenu1 ul li {

	float: left;

    margin: 0px 0 0;

    position: relative;

    width: 150px;

}

#sun_submenu1 ul li a {

	    line-height: 10px;

    color: #191919;

    display: block;

	padding:0;

  text-decoration:none;

}

#sun_submenu1 ul.featured_menu li a img {

    float: left;

    margin-left: 10px;

}



#sun_submenu1 ul.featured_menu li a span {

	    font-weight: normal;

    color: #191919;

    float: left;

    font-size: 13px;



	text-align:left;

	padding:5px;

 

    text-transform:none;

    width: 163px;

}

/*index Home */

.indexBanner{ width:1000px; margin:7px 0 0; position:relative;}

.indexBanner span{position: absolute;left:251px;width:524px;text-align: center;font-weight: bold;}

.indexbanner_font01{font-size:54px;color:#fff;top:134px;text-transform: uppercase;}

.indexbanner_font02{top:199px;font-size: 32px;color:#e0e0e0;text-transform: uppercase;}

.indexbanner_font03{top:260px;font-size: 16px;color:#c3c3c3;}

#banner{

	margin:0;

}

h2.centerBoxHeading {

    color: #292929;

    font-size: 16px;

    height: 41px;

    line-height: 41px;

	margin: 3px 0;

    padding-left: 10px;

    text-align: left;

	text-transform:uppercase

}

/*contentMainWrapper*/

#contrayMain {

    background-color: transparent;

    color: #FFFFFF;

    margin: 0 auto;

	min-height: 400px;

    width: 980px;

    overflow: hidden;

	}

.contentMain {

	clear:both;

    background-color: #FFFFFF;

    border: medium none;

    margin: 0;

    position: relative;

    width: 980px;

    z-index: 1;

}

div.centerColumn {

	overflow:hidden;

	padding:0 5px;

}

#products_listNew_scroll {

	margin-bottom:15px;

}

.navColumnLeft {

    float: left;

    width: 180px;

}

.navColumnContent {

	border-left: 1px solid #CCCCCC;

    float: left;

    width: 795px;

	color:#000000;

	}

.navColumnContent h1 { font-size:18px; font-weight:bold;}

.navColumnLeft .leftBoxHeading {

    background: url("../images/bg_leftnav_header_gradient.gif") repeat-x scroll center bottom transparent;

    clear: both;	

	color: #333333;

    font-size: 13px;

    font-weight: bold;

    height: 22px;

     

    padding: 16px 0 0 20px;

    text-transform: uppercase;

}

.navColumnLeft .filterby {

    color: #333333;

    cursor: pointer;

    font-size: 13px;

    font-weight: bold;

    margin: 0 0 0 10px;

    padding: 12px 5px 0 10px;

    text-transform: uppercase;

    width: 166px;

}

.navColumnLeft .filterby span {

    background: url("../images/sgh-sprite.png") no-repeat scroll -49px -449px transparent;

    display: inline-block;

    float: left;

    height: 6px;

    margin: 4px 3px 0 0;

    width: 7px;

}

div.listlast {

    margin-right: 0;

}

.centerBoxContents, .centerBoxContentsNew, .specialsListBoxContents, .centerBoxContentsProducts, .categoryListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured {

	background: url("../images/bg_gradient.jpg") repeat-x scroll center bottom transparent;

    border: 1px solid #FFFFFF;

    float: left;

    margin: 2px 0 2px 2px;

    position: relative;

    width: 192px;

}

div#NewProducts h2 {

	background-color:#BDBDBD;

	border: 1px solid #DEE5EF;

    color: #2A2A2A;

    font-size: 13px;

    height: 36px;

    line-height: 36px;

    margin: 10px 0;

    padding: 0 0 0 10px;

    text-transform: uppercase;

}

div#NewProductsContent div.centerBoxContentsNew {

	padding-right:4px;

}

div.listlast, td.listlast {

	padding-right: 0;

}

div.productItem {

    display: block;

    padding: 5px 0;

    position: relative;

    text-align: center;

    z-index: 1;

}

div.productItem .product_img {

    margin: 0 auto 5px;

    height: 120px;

}

div.productItem .product_foot {

    padding: 0 0 5px;

	margin: 0 auto;

	text-align: left;

    width: 220px;

	 position: relative;

}

div.productItem .product_name { 

	color: #999999;

    font-size: 11px;

    font-weight: bold;

    height: 28px;

    line-height: 14px;

    margin: 0 0 5px;

    overflow: hidden;

    text-align: left;

}

div.productItem .product_name a {

    color: #999999;

    text-decoration: none;

}

.banner4 img { border:0 none !important;}

div.productItem .product_price { 

    color: #333333;

    display: block;

    font-size: 11px;

    padding: 2px 0 0 2px;

	float:left;

}

div.productItem .paddtocart{

clear:both;

    float:left;

	}



div.productItem .prating {

	margin: 5px 0 0;

	clear: both;

    float: left;

}

#mainTextHead {

    font-size: 13px;

    margin-bottom: 0

}

#mainTextContent {

    border: 1px solid #CCCCCC;

    padding: 8px 10px

}

/* footer */

#raybanfooterbox {

    margin: 0 auto;

    padding: 10px 0 0;

    position: relative;

    width: 980px;

	z-index:2;

	background:#000000;

}

#raybanfooterbox .column1 {

    border-right: 1px solid #333333;

    float: left;

    height: 65px;

    margin: 0 0 10px;

    padding: 0 20px;

    width: 274px;

}

#raybanfooterbox #footer-hover-tout {

    float: left;

    margin: 0 104px 0 0;

    position: relative;

}

#raybanfooterbox #footer-hover-tout #footer-hover-contents {

    background-color: #FFFFFF;

    border: 1px solid #CCCCCC;

    box-shadow: 0 0 5px 2px #9E9E9E;

	display:none;

    height: 167px;

    left: 0;

    padding: 10px 20px;

    position: absolute;

    top: -194px;

    width: 290px;

}

#raybanfooterbox #footer-hover-tout #footer-hover-contents.hover {

	display:block;

}

#raybanfooterbox #footer-hover-contents p.heading {

    color: #000000;

    font-size: 12px;

    font-weight: bold;

    line-height: 0;

    margin: 10px 0 0;

    padding: 0 0 10px;

    text-transform: uppercase;

}

#raybanfooterbox #footer-hover-contents a {

    color: #3398CC;

    font-size: 10px;

    text-transform: uppercase;

}

#raybanfooterbox #footer-hover-contents .footer-arrow {

    background: url("../images/sgh-sprite.png") no-repeat scroll -251px -598px transparent;

    bottom: -8px;

    height: 8px;

    left: 20px;

    position: absolute;

    width: 15px;

}

#raybanfooterbox #stay-connected {

    float: left;

    margin: 0 0 0 10px;

    width: 220px;

}

#raybanfooterbox #stay-connected .subEmail {

    clear: both;

	color: #FFFFFF;

    float: left;

    margin: 3px 0 0;

    width: 230px;

}

#raybanfooterbox #stay-connected .subEmail #emailAddressStayConnected {

	float:left;

}

#raybanfooterbox #stay-connected .subEmail a#go-signup {

    background: url("../images/sgh-sprite.png") no-repeat scroll -149px -509px transparent;

    border: medium none;

    display: block;

    float: left;

    height: 19px;

    line-height: 0;

    margin-left: 4px;

    text-indent: -9999px;

    width: 38px;

}

#raybanfooterbox .twitter-follow-button {

    display: block;

    height: 32px;

    position: relative;

    text-decoration: none;

    top: -26px;

    width: 215px;

}

#raybanfooterbox .column2 {

    float: left;

    margin: 0 5px 0 0;

    padding: 0;

    width: 321px;

}

#raybanfooterbox .column2 .footHeading {

    background-color: #1F1F1F;

    clear: both;

    color: #FFFFFF;

    float: left;

    font-family: "SGHLight",Arial,Helvetica,sans-serif;

    font-size: 18px;

    height: 35px;

    line-height: 34px;

    margin: 0 0 1px;

    padding: 0 0 0 20px;

    text-transform: uppercase;

    width: 305px;

}

#raybanfooterbox .column2 .boxbrands {

    background-color: #1F1F1F;

    clear: both;

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    margin: 0 0 5px;

    min-height: 100px;

    padding: 20px 0 0 20px;

    width: 305px;

}

#raybanfooterbox .column2 ul {

    list-style-type: none;

    margin: 0;

    padding: 0;

}

#raybanfooterbox .column2 ul li {

    color: #FFFFFF;

    float: left;

    margin: 0 0 15px;

    width: 145px;

}

#raybanfooterbox .column2 a {

	text-decoration:none;

    color: #FFFFFF;

}

#raybanfooterbox .column1.last,#raybanfooterbox .column2.last {

    border: medium none;

    margin: 0;

}

#raybanfooterbox a {

    color: #9F9F9F;

    text-decoration: underline;

}

#siteinfoLegal {

	clear:both;

	margin-bottom:5px;

}

.legalCopyright {

	color: #999999;

    font-size: 11px;

    margin: 0 0 25px;

    text-align: left;

}

.legalCopyright a {

	color: #999999;

}

/* category */

#navBreadCrumb {

    background: none repeat scroll 0 0 #000000;

    color: #FFFFFF;	

    font-family:"Open Sans","Helvetica","Arial",sans-serif;

	font-size:14px;

    line-height: 30px;

    margin: 0;

    padding: 0;

	}

#navBreadCrumb a {

    color: #FFFFFF;

    font-family:"Open Sans","Helvetica","Arial",sans-serif;

	font-size:14px;

    text-decoration: none;

	}

#navBreadCrumb a:hover {

    text-decoration: underline;

	}

.ProductsListBanner { margin-bottom: 8px;}

div.leftBoxContainer {

	margin-bottom: 10px;

}

div#categoriesContent ul {

	float: left;

    list-style-type: none;

    margin: 5px 0 0;

    padding: 0 0 0 10px;

    width: 168px;

}

div#categoriesContent ul li {

    float: left;

    padding: 1px 0;

    position: relative;

    width: 168px;

	}

div#categoriesContent ul li a {

	color: #2D2D2D;

    font-size: 12px;

	height:30px;

	line-height:20px;

    padding: 5px 2px 5px 9px;

    text-transform: capitalize;

}

.category-top{background: url("../images/arrow.png") no-repeat scroll left center transparent; }

span.category-subs-parent{background: url("../images/arrow_down.gif") no-repeat scroll left center transparent; padding-left:9px; margin-left:-9px;}

category-products{ background:none; padding-left:5px;}

/*div#categoriesContent ul li a:hover{background: url("../images/arrow_down.gif") no-repeat scroll left center transparent;

}*/

div#categoriesContent ul li a span.simg {

    background: url("../images/sgh-sprite.png") no-repeat scroll -11px -465px transparent;

    color: #2D2D2D;

    display: inline-block;

    float: left;

    font-size: 12px;

    height: 11px;

    line-height: 1.1em;

    margin: 3px 0 0;

    padding: 0;

    text-transform: capitalize;

    width: 11px;

}

div#categoriesContent ul li a:hover span.simg {

    background-position: -93px -478px;

}

div#categoriesContent ul li a:hover {

    text-decoration: none;

}

/*pre page list*/

.products_list_pre {

	background: url("../images/toolbar_bg.gif") repeat-x scroll left bottom transparent;

    border: medium none;

    height: 48px;

    margin: 0 6px;

    padding: 0 10px;

	font-size: 11px;

    text-align: center;

	}

.products_list_pre .sort-by {

    float: left;

	margin: 2px 0 0;

    padding: 0;

}

.products_list_pre .navSplitPagesLinks {	

    color: #666;

    float: right;

    font-size: 12px;

    height: 22px;

    line-height: 22px;

    margin: 2px 0 0;

    text-align: right;

    width: 400px;

	}

div.sortItemsBy {

	float:left

	}

div.SortBy {

	color: #666666;

    float: left;

    font-size: 12px;

    font-weight: bold;

    line-height: 20px;

	}

div.perPageSelecte select {	

    border: 1px solid #EBE9ED;

	}

div.sortItemsBy select {

    border: 1px solid #EBE9ED;

    color: #000000;

    float: left;

	margin-top: 10px

	}

.navSplitPagesResult {

	float: left;

    line-height: 24px;

    margin: 0;

}

.products_list_pre .limiter {

    float: right;

    line-height: 24px;

}

.prepagelist {

    margin-left: 10px;

	}

.perPageSelecte {    

	float:right;

	padding-left: 5px;

    padding-right: 20px

	}

.products_list_pre .current {

	background: none repeat scroll 0 0 #ECECEC;

    color: #512222;

    font-weight: normal;

    margin: 0;

    padding: 2px 7px 4px;

	}

.products_list_pre a {

	color:#666;

    margin: 0;

    padding: 2px 7px 4px;

	}

.products_list_pre a.borderNone {

    border: 0 none

	}

div#productsAttributes {

	clear: both;

    float: left;

    padding: 0

	}

#productsAttributes .attributeslistTitle {

	color: #333333;

    cursor: pointer;

    font-size: 13px;

    font-weight: bold;

    margin: 0 0 0 10px;

    padding: 12px 5px 0 10px;

    text-transform: uppercase;

    width: 166px;

}

#productsAttributes .attributeslistTitle span {

    background: url("../images/sgh-sprite.png") no-repeat scroll -49px -449px transparent;

    display: inline-block;

    float: left;

    height: 6px;

    margin: 4px 3px 0 0;

    width: 7px;

}

div#productsAttributes ul {

    float: left;

    list-style-type: none;

    margin: 5px 0 0;

    padding: 0 0 0 17px;

    width: 168px;

}

div#productsAttributes ul li {

    float: left;

	margin: 0 2px 0 0;

    padding: 1px 0;

    position: relative;

    width: 23px;

}

div#productsAttributes ul li a {

    background: none repeat scroll 0 0 transparent;

    border: 2px solid #FFFFFF;

    color: #2D2D2D;

    float: left;

    font-size: 12px;

    line-height: 0;

    padding: 1px;

    text-transform: capitalize;

}

div#productsAttributes ul li a:hover {

    border: 2px solid #FFFFFF;

}

.faceted-tooltip {

    background-color: #FFFFFF;

    border: 1px solid #CCCCCC;

    box-shadow: 0 1px 7px #333333;

    color: #000000;

	display: none;

    font-size: 12px;

	left: 8%;

    margin-left: -16px;

    max-width: 125px;

    padding: 10px 8px 5px;

    position: absolute;

    text-align: center;

    text-transform: none;

    top: -32px;

}

div#productsAttributes ul li.hover .faceted-tooltip {

	display:block;

}

.faceted-tooltip .fntt-arrow {

    background: url("../images/sgh-sprite.png") no-repeat scroll -251px -598px transparent;

    bottom: -8px;

    height: 8px;

    left: 40%;

    position: absolute;

    width: 15px;

}

span.productPriceDiscount { 

	display:none 

}

span.normalprice {

	color: #000000;

    font-size: 15px;

	margin-right:5px;

}

span.productSpecialPrice {

	color: #ED1B24;

    font-size: 18px;

    font-weight: bold;

}

#indexProductListDescription {

    border: 3px solid #DCDCDC;

    margin: 15px auto;

    padding: 10px;

    width: 940px;

}

.categorytitle {

	margin: 6px 0 4px;

    overflow: hidden;

    padding: 0 15px;

}

.categorytitle h1 {

	color: #666;

    font-size: 14px;

    font-weight: bold;

    margin: 0;

}

h1#productReviewsDefaultHeading, h1#reviewsInfoDefaultHeading {

	font-size:14px;

}

.reviewsWriteContent {

	padding:10px;

}

.indexbanner {

    margin: 0 0 20px;

    padding: 0;

}

.indexbanner .indexbannerright {

    float: right;

    height: 336px;

    margin: 0;

    overflow: hidden;

    padding: 0;

    position: static;

    width: 248px;

}

.indexbanner .indexbannerright ul {

    float: left;

    list-style: none outside none;

    margin: 0;

    padding: 0;

}

.indexbanner .indexbannerright li, .indexbanner .indexbannerright li a, .indexbanner .indexbannerright li img {

    float: left;

    margin: 0;

    padding: 0;

}

#slidesindex {

	float: left;

    height: 336px;

	position: relative;

    width: 732px;

	z-index:1;

}

.slidesindex_container {

	float: left;

    height: 336px;

    overflow: hidden;

    width: 732px;

}

#slidesindex .pagination {

	height: 24px;

    left: 10px;

    position: absolute;

    top: 302px;

    z-index: 5000;

}

#slidesindex .pagination li {

    background-color: #FFFFFF;

    border: 2px solid #FF6C00;

    border-radius: 5px 5px 5px 5px;

    color: #FF6C00;

    float: left;

    font-size: 12px;

    font-weight: bold;

    height: 18px;

    line-height: 18px;

    margin-right: 5px;

    overflow: hidden;

    text-align: center;

    width: 18px;

}

#slidesindex .pagination li a {

    color: #FF6C00;

    display: block;

    text-decoration: none;

}

#slidesindex .pagination li.current a {

    background-color: #FF6C00;

    color: #FFFFFF;

}

#slidesindex .pagination li a:hover {

	background-color: #FF6C00;

    color: #FFFFFF !important;

}

#menus {

	margin-top:18px;

	overflow: hidden;

	width:736px;

}

#menus li { 

	background: none no-repeat 0 0 #45505B;

    border-top-left-radius: 24px;

    border-top-right-radius: 24px;

    box-shadow: 3px 3px 5px 2px #101010;

	cursor: pointer;

    float: left;

	height: 32px;

    line-height: 32px;

	margin: 0;

    min-width: 65px;

	overflow: hidden;

    padding: 0 25px;

    position: relative;

    text-align: center;

    text-shadow: -1px -1px 0 #444444;

    top: 0;

    z-index: 1;

}

#menus li.menutitle {

	background:none no-repeat 0 0 transparent;

	color: #FF6C00;

	float: left;

    font-size: 16px;

    font-weight: bold;   

    line-height: 32px;

    margin-bottom: 0;

    margin-right: 24px;

	padding-left: 10px;

}

#menus li.hover {  

	background: none no-repeat 0 0 #FF6C00;

    text-shadow: -1px -1px 0 #A05F30;

}

#menus div.menus_title {

	background: url("../images/tab-arrow_right-orange_24bit.png") no-repeat scroll right center transparent;

    color: #FFFFFF;

    font-family: "Open Sans Condensed","Helvetica","Arial",sans-serif;

    font-size: 14px;

    font-weight: bold;

    padding-right: 15px;

    text-transform: uppercase;

}

#cont {

	background-color: #FFFFFF;

    color: #666666;

	display: block;

	float: left;

	min-height: 300px;

    width: 100%;

}

.polaroid-reel, #productShow, #home-brands {

	clear: both;

    margin-bottom: 2px;

    width: 100%;

}

#home-brands h2 {

    color: #FF6C00;

    font-size: 16px;

    font-weight: bold;

    line-height: 16px;

    margin-bottom: 16px;

    margin-right: 24px;

	padding-left: 10px;

}

#home-brands h2 a {

    color: #FF6C00;

    text-decoration: none;

}

#home-brands h2 a small {

    font-size: 0.875em;

    line-height: 1.429;

}

#home-brands ul {

    background: none repeat scroll 0 0 #FFFFFF;

    clear: both;

    display: table;

    list-style: none outside none;

    margin: 0;

    padding: 0;

    width: 100%;

}

#home-brands ul li {

    display: table-cell;

}

.centerBoxContentsindex {

	color: #666666;

	cursor: pointer;

	float: left;

    

    position: relative;

 
}

.centerBoxContentsindex .product-sticker {

    position: absolute;

    right: 3px;

    top: 3px;

    z-index: 50;

}

.centerBoxContentsindex .brand-logo {

    margin-top: 5px;

}

.centerBoxContentsindex .product_name {

    font-size: 13px;

    font-weight: 400;

    

}

.centerBoxContentsindex a:link, .centerBoxContentsindex a:visited, .centerBoxContentsindex a:hover, .centerBoxContentsindex a:active, .centerBoxContentsindex a:focus {

    color: #666666;

    text-decoration: none;

}

.centerBoxContentsindex .product_price {

    font-size: 15px;

    font-weight: 600;

    text-transform: uppercase;

}

.centerBoxContentsindex .click-to-buy {

    background: url("../images/arrow-up_small_orange_24bit.png") no-repeat scroll center 0 transparent;

    display: none;

    height: 24px;

    left: 15%;

    padding-top: 7px;

    position: absolute;

    top: 40%;

    width: 70%;

}

.centerBoxContentsindex .click-to-buy a {

    background-color: #FF6C00;

    color: #FFFFFF;

    font-size: 12px;

    font-weight: bold;

    height: 24px;

    line-height: 24px;

    position: absolute;

    text-align: center;

    text-transform: uppercase;

    width: 100%;

    z-index: 100;

}

.centerBoxContentsindex .click-to-buy a:hover {

	color:#FFFFFF !important;

}

.centerBoxContentsindex:hover .click-to-buy{

	display:block;

}

#home-content {

	background-color: #FFFFFF;

    border: 8px solid #666666;

    color: #666666;

    padding: 10px;

}

#home-content h1 {

    font-size: 18px;

    line-height: 20px;

    margin-bottom: 10px;

}

#RanybanDefaultMainContent a {

    color: #FF6C00;

}

#RanybanDefaultMainContent p {

    margin-bottom: 1.25em;

}

#RanybanDefaultMainContent strong {

    font-weight: 600;

}

.myhtstart {

    line-height: 24px;

    float: right;

    position: relative;

}

.myhtstart a {

	background-color: transparent;

    background-image: url("../images/browse-sprite.png");

    background-position: 0 -302px;

    background-repeat: no-repeat;

    background-size: 160px 1760px;

    cursor: pointer;

    float:left;

    height: 15px;

    margin-right: 5px;

    width: 14px;

}

.myhtstart span {

	float:left;

	margin-top: -5px;

}

.myhtstart a:hover {

background-image:url("../images/browse-sprite.png");

background-repeat:no-repeat;

background-color:transparent;

-webkit-background-size:160px 1760px;

-moz-background-size:160px 1760px;

background-size:160px 1760px;

background-position:-19px -302px;

display:inline-block;

width:14px;

height:15px

}